<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>(PRODUCT)RED</key>
	<string>(PRODUCT)RED</string>
	<key>Alpine Green</key>
	<string>Alpingrün</string>
	<key>Black</key>
	<string>Schwarz</string>
	<key>Black &amp; Slate</key>
	<string>Schwarz &amp; Graphit</string>
	<key>Black Titanium</key>
	<string>Titan Schwarz</string>
	<key>Blue</key>
	<string>Blau</string>
	<key>Blue Titanium</key>
	<string>Titan Blau</string>
	<key>Cloud White</key>
	<string>Wolkenweiß</string>
	<key>Coral</key>
	<string>Koralle</string>
	<key>Cosmic Orange</key>
	<string>Cosmic Orange</string>
	<key>Deep Blue</key>
	<string>Tiefblau</string>
	<key>Deep Purple</key>
	<string>Dunkellila</string>
	<key>Desert Titanium</key>
	<string>Titan Wüstensand</string>
	<key>Gold</key>
	<string>Gold</string>
	<key>Graphite</key>
	<string>Graphit</string>
	<key>Green</key>
	<string>Grün</string>
	<key>Jet Black</key>
	<string>Diamantschwarz</string>
	<key>Lavender</key>
	<string>Lavendel</string>
	<key>Light Gold</key>
	<string>Lichtgold</string>
	<key>Midnight</key>
	<string>Mitternacht</string>
	<key>Midnight Green</key>
	<string>Nachtgrün</string>
	<key>Mist Blue</key>
	<string>Nebelblau</string>
	<key>Natural Titanium</key>
	<string>Titan Natur</string>
	<key>Pacific Blue</key>
	<string>Pazifikblau</string>
	<key>Pink</key>
	<string>Pink</string>
	<key>Purple</key>
	<string>Violett</string>
	<key>Rose Gold</key>
	<string>Roségold</string>
	<key>Sage</key>
	<string>Salbei</string>
	<key>Sierra Blue</key>
	<string>Sierrablau</string>
	<key>Silver</key>
	<string>Silber</string>
	<key>Sky Blue</key>
	<string>Himmelblau</string>
	<key>Space Black</key>
	<string>Space Schwarz</string>
	<key>Space Gray</key>
	<string>Space Grau</string>
	<key>Starlight</key>
	<string>Polarstern</string>
	<key>Teal</key>
	<string>Blaugrün</string>
	<key>Ultramarine</key>
	<string>Ultramarin</string>
	<key>White</key>
	<string>Weiß</string>
	<key>White &amp; Silver</key>
	<string>Weiß &amp; Silber</string>
	<key>White Titanium</key>
	<string>Titan Weiß</string>
	<key>Yellow</key>
	<string>Gelb</string>
</dict>
</plist>
